Subject: RE: Yuko - Chat and Talk Training Completion
From: Andrés Figueroa (AFIG) <[email-masked]>
To: Pritish Nandi <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Tue, 21 Jul 2020 09:42:43 +0000

Hi Pritish,
With regards to Yuko, can you please give me status about her knowledge in our products, processes and so forth before I do anything.

From: Pritish Nandi [mailto:[email-masked]]
Sent: 21. juli 2020 11:41
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Andrés Figueroa (AFIG) <[email-masked]>
Subject: Yuko - Chat and Talk Training Completion

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

I have completed the Chat and Zendesk Training for Yuko. I am not sure if we have enabled Zendesk Chat for Japanese agents. Could you please confirm?

@ Hi Andres - Could you please give her access to the Zendesk Talk and also add her to the Japanese call queue.

Regards,
Pritish Nandi